#Activity 6.2.1

classMarks = [55,62,34,78,89,43,29,94,82,79,66,67,79,22,95,19,56,75,91,18]
total = 0
highest = 0
lowest = 999
length = len(classMarks)
for index in range(0, len(classMarks)):
    total = total + classMarks[index]
    if classMarks[index] > highest:
        highest = classMarks[index]
    if classMarks[index] < lowest:
        lowest = classMarks[index]
mean = total/length

print(highest, lowest, mean)



      
